Fable.SimpleHttp 3.5.0

.NET Standard 2.0
NuGet\Install-Package Fable.SimpleHttp -Version 3.5.0
This command is intended to be used within the Package Manager Console in Visual Studio, as it uses the NuGet module's version of Install-Package.
dotnet add package Fable.SimpleHttp --version 3.5.0
<PackageReference Include="Fable.SimpleHttp" Version="3.5.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Fable.SimpleHttp --version 3.5.0
#r "nuget: Fable.SimpleHttp, 3.5.0"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install Fable.SimpleHttp as a Cake Addin
#addin nuget:?package=Fable.SimpleHttp&version=3.5.0

// Install Fable.SimpleHttp as a Cake Tool
#tool nuget:?package=Fable.SimpleHttp&version=3.5.0

A library for easily making Http requests in Fable projects.

Product Versions
.NET net5.0 net5.0-windows net6.0 net6.0-android net6.0-ios net6.0-maccatalyst net6.0-macos net6.0-tvos net6.0-windows
.NET Core netcoreapp2.0 netcoreapp2.1 netcoreapp2.2 netcoreapp3.0 netcoreapp3.1
.NET Standard netstandard2.0 netstandard2.1
.NET Framework net461 net462 net463 net47 net471 net472 net48
MonoAndroid monoandroid
MonoMac monomac
MonoTouch monotouch
Tizen tizen40 tizen60
Xamarin.iOS xamarinios
Xamarin.Mac xamarinmac
Xamarin.TVOS xamarintvos
Xamarin.WatchOS xamarinwatchos
Compatible target framework(s)
Additional computed target framework(s)
Learn more about Target Frameworks and .NET Standard.

NuGet packages (9)

Showing the top 5 NuGet packages that depend on Fable.SimpleHttp:

Package Downloads
Fable.Extras

A more functional construct on-top of Fable.Core.

Criipto.Signatures.Client

Package Description

Fable.PolyglotProvider

Type Provider for https://airbnb.io/polyglot.js/. Use internationalization json files to generate strongly typed objects with support for pluralization and string template.

Fable.IcoMoonProvider

Fable.IcoMoonProvider library.

Slaveoftime.ClientUtils.Fable

This is a helper package for building fable & fulma project

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
3.5.0 304 8/19/2022
3.4.0 607 8/4/2022
3.3.0 1,267 6/13/2022
3.2.0 300 6/8/2022
3.1.0 7,443 2/4/2022
3.0.0 62,580 12/3/2019
2.7.0 423 12/2/2019
2.6.0 3,327 9/12/2019
2.5.0 1,086 7/31/2019
2.4.0 402 7/9/2019
2.3.0 357 7/9/2019
2.2.0 383 7/8/2019
2.1.0 529 5/14/2019
2.0.0 580 4/19/2019
2.0.0-beta 342 3/14/2019
1.0.0 644 12/8/2018
0.2.0 540 11/1/2018
0.1.0 542 11/1/2018

Removing prerelease flag from Fable.Core dependency